@charset "UTF-8";

body {
    line-height: 160%;
    font-size: 16px;
    margin: 0;
}

#container {
    width: 500px;
    margin: 0 auto;
    padding: 50px;
    background: #ccc;
}

p {
    margin: 0 0 20px;
}

#restaurant_list, #food_list {
    margin: 0 0 40px;
    background: #fff;
    padding: 30px;
}

#restaurant_list {
    border: 2px solid red;
}

#food_list {
    border: 2px solid blue;
}

h1 {
    margin: 0 0 30px;
    font-size: 30px;
    text-align: center;
}

h2 {
    font-size: 25px;
    margin: 0 0 5px;
}

ul {
    list-style: square;
}

li {
    margin: 8px 0;
}

.description {
    margin: 0;
    padding: 5px;
    background: #f0f0f0;
    border: none;
}

dt {

}

dd {
   
}

.bg_pink {
    background: pink;
}

.red {
    color: red;
}

.yellow {
    color: yellow;
}